[[mgr.prepend_keymap]]
on   = [ "C", "i" ]
run  = "plugin lazygit"
desc = "run lazygit"

[[mgr.append_keymap]]
on  = [ "g", "p" ]
run = "cd ~/Documents/Programming"
desc = "Go to ~/Documents/Programming"

[[mgr.append_keymap]]
on  = [ "g", "u" ]
run = "cd ~/Documents/Uni"
desc = "Go to ~/Documents/Uni"

[[mgr.append_keymap]]
on  = [ "g", "s" ]
run = "cd /mnt/smb"
desc = "Go to /mnt/smb"

[[input.prepend_keymap]]
on   = "<Esc>"
run  = "close"
desc = "Cancel input"
